.default .jm-tabswrap {
}
.default .jm-tabswrap div.jm-tab-content {	
}
/* JA Tabs top*/
.default .jm-tabs-title-top {
}

.default .jm-tabs-title-top ul.jm-tabs-title li {
  float: none;
  display: inline-block;
  position: relative;
}

.default .jm-tabs-title-top ul.jm-tabs-title li:first-child:after  { 
	/* background: url("arrow-left.png") no-repeat left top; */
	content: "";
	height: 6px;
	left: -45px;
	position: absolute;
	top: 5px;
	width: 22px;
}

.default .jm-tabs-title-top ul.jm-tabs-title li:last-child:after { 
	/* background: url("arrow-left.png") no-repeat right top; */
	content: "";
	height: 6px;
	right: -45px;
	position: absolute;
	top: 5px;
	width: 22px;
}

.default .jm-tabs-title-top ul.jm-tabs-title li h3 {
  font-size: 100%;
  text-transform: uppercase;
  font-weight: 700;
  color: #000;
  padding: 0 14px;
}


.default .jm-tabs-title-top ul li:hover h3,
.default .jm-tabs-title-top ul li:focus h3,
.default .jm-tabs-title-top ul li.active h3,
.default .jm-tabs-title-top ul li.firstactive h3,
.default .jm-tabs-title-top ul li.lastactive h3 {
	/* color: #ee8589; */
	color:#8C8C8C;
}